<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.js"></script>
        <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="../css/create apartman.css">

        <!--For map-->
        <link rel="stylesheet" href="https://cdn.rawgit.com/openlayers/openlayers.github.io/master/en/v5.3.0/css/ol.css" type="text/css">
        <script src="https://cdn.rawgit.com/openlayers/openlayers.github.io/master/en/v5.3.0/build/ol.js"></script>
        <!--/For map-->

        <script src="../js/create new apartman.js"></script>
    </head>
    <body>
        <div class="container"><h1>Create</h1></div>
    
        <div class="container">
            <label class="form-label">Type</label>
            <select id="type" class="form-control">
                <option value="Apartman">Apartman</option>
                <option value="Room">Room</option>
            </select>
        </div>

        <div class="container">
            <label class="form-label">Number of rooms</label>
            <input id="room-number" class="form-control" type="number" value="1" min="1">
        </div>

        <div class="container">
            <label class="form-label">Number of gests</label>
            <input id="gests-number" class="form-control" type="number" value="0" min="0">
        </div>

        <div class="container">
            <label class="form-label">Prise per night</label>
            <input id="prise" class="form-control" type="number" value="0" min="0">
        </div>

        <div class="container">
            <label class="form-label">Vreme za prijavu</label>
            <select id="typeHour1" class="input-daterange">
                <option value="AM">AM</option>
                <option value="PM">PM</option>
            </select>
            <input id="start-hour" type="number" class="form-control" value="1" min="1" max="12">
        </div>

        <div class="container">
            <label class="form-label">Vreme za odjavu</label>
            <select id="typeHour2" class="type-hour">
                <option value="PM">PM</option>
                <option value="AM">AM</option>
            </select>
            <input id="end-hour" class="form-control" type="number" value="1" min="1" max="12">
        </div>

        <div class="container">
            <label class="form-label">Available dates</label>
            <input id="datumiZaIzadavanje" type="text" class="form-control date" placeholder="Pick the multiple dates">
        </div>

        <div class="container">
            <label class="form-label">Add images</label>
            <!--Slike-->
            <form runat="server">
                <input type='file' id="imgInp" />
                <div id="container-slika" class="container"></div>
            </form>
        </div>

        <div class="container"> <!--adresa-->
            <label class="form-label">Addess</label>
            <div id="map" class="map"></div>
            <input id="location" type="text" class="form-control" readonly>
        </div>
        <br/>

        <div class="container">
            <label class="form-label">Add amenities</label>
            <!--Amenities-->
            <button id="add-ameniti">+</button>
            <div id="container-amenities" class="container"></div>
        </div>

        <div class="container">
            <button id="create">create</button>
            <button id="back">back</button>
        </div>
    </body>
</html>